Bug 1268170 - postbooks-v4.11.1 is available
postbooks-v4.11.1 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: postbooks (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Pocock
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 20:19 EDT by Upstream Release Monitoring
Modified: 2017-10-22 08:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.16 KB, patch)
2016-04-03 20:27 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (6.03 KB, patch)
2016-07-23 20:58 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (6.03 KB, patch)
2016-09-15 20:22 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.00 KB, patch)
2016-11-21 19:24 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-01 20:19:38 EDT
Latest upstream release: v4.9.2
Current version/release in rawhide: 4.9.1-4.fc24
URL: https://github.com/xtuple/qt-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-01 20:19:44 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-nLui8g/postbooks.spec
return code:  22
stdout:
Getting https://github.com/xtuple/qt-client/archive/vv4.9.2.tar.gz to ./vv4.9.2.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   125    0   125    0     0    245      0 --:--:-- --:--:-- --:--:--   245

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-02-15 19:17:22 EST
Latest upstream release: v4.9.3
Current version/release in rawhide: 4.9.2-6.fc24
URL: https://github.com/xtuple/qt-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-02-15 19:17:30 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-qdyiao/postbooks.spec
return code:  22
stdout:
Getting https://github.com/xtuple/qt-client/archive/vv4.9.3.tar.gz to ./vv4.9.3.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   125    0   125    0     0    371      0 --:--:-- --:--:-- --:--:--   370

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 4 Upstream Release Monitoring 2016-03-10 19:21:31 EST
Latest upstream release: v4.9.4
Current version/release in rawhide: 4.9.2-6.fc24
URL: https://github.com/xtuple/qt-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-03-10 19:21:47 EST
Patching or scratch build for postbooks and version 4.9.2 FAILED.
See for details
Comment 6 Upstream Release Monitoring 2016-03-10 19:21:48 EST
Rebase helper failed.
See logs and attachments in this bugzilla global name 'os' is not defined
Comment 7 Upstream Release Monitoring 2016-03-10 19:21:49 EST
Patches were not touched. All were applied properly
Comment 8 Upstream Release Monitoring 2016-04-03 20:27:27 EDT
Latest upstream release: v4.10.0-beta
Current version/release in rawhide: 4.9.2-6.fc24
URL: https://github.com/xtuple/qt-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6450/
Comment 9 Upstream Release Monitoring 2016-04-03 20:27:37 EDT
Patching or scratch build for postbooks and version 4.9.2 FAILED.
See for details
Comment 10 Upstream Release Monitoring 2016-04-03 20:27:38 EDT
Created attachment 1143143 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 11 Upstream Release Monitoring 2016-04-03 20:27:39 EDT
Patches were not touched. All were applied properly
Comment 12 Upstream Release Monitoring 2016-07-23 20:58:12 EDT
Latest upstream release: v4.10.0-beta.2
Current version/release in rawhide: 4.9.5-9.fc25
URL: https://github.com/xtuple/qt-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6450/
Comment 13 Upstream Release Monitoring 2016-07-23 20:58:28 EDT
Patching or scratch build for postbooks-4.9.5 failed.
Comment 14 Upstream Release Monitoring 2016-07-23 20:58:29 EDT
Created attachment 1183253 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 15 Upstream Release Monitoring 2016-07-23 20:58:30 EDT
Patches were not touched. All were applied properly
Comment 16 Upstream Release Monitoring 2016-09-15 20:21:54 EDT
Latest upstream release: v4.10.0-rc
Current version/release in rawhide: 4.9.5-9.fc25
URL: https://github.com/xtuple/qt-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6450/
Comment 17 Upstream Release Monitoring 2016-09-15 20:22:12 EDT
Patching or scratch build for postbooks-4.9.5 failed.
Comment 18 Upstream Release Monitoring 2016-09-15 20:22:13 EDT
Created attachment 1201485 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 19 Upstream Release Monitoring 2016-09-15 20:22:15 EDT
Patches were not touched. All were applied properly
Comment 20 Upstream Release Monitoring 2016-11-21 19:23:38 EST
Latest upstream release: v4.10.0
Current version/release in rawhide: 4.9.5-9.fc25
URL: https://github.com/xtuple/qt-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6450/
Comment 21 Upstream Release Monitoring 2016-11-21 19:24:32 EST
Patching or scratch build for postbooks-4.9.5 failed.
Comment 22 Upstream Release Monitoring 2016-11-21 19:24:33 EST
Created attachment 1222526 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 23 Upstream Release Monitoring 2016-11-21 19:24:35 EST
Patches were not touched. All were applied properly
Comment 24 Upstream Release Monitoring 2017-05-25 20:23:06 EDT
Latest upstream release: v4.11.0-beta
Current version/release in rawhide: 4.10.1-12.fc27
URL: https://github.com/xtuple/qt-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6450/
Comment 25 Upstream Release Monitoring 2017-05-25 20:23:10 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/xtuple/qt-client/archive/vv4.11.0.tar.gz to ./vv4.11.0.tar.gz
Comment 26 Upstream Release Monitoring 2017-07-27 08:24:38 EDT
Latest upstream release: v4.11.0-rc
Current version/release in rawhide: 4.10.1-12.fc27
URL: https://github.com/xtuple/qt-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6450/
Comment 27 Upstream Release Monitoring 2017-07-27 08:24:43 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/xtuple/qt-client/archive/vv4.11.0.tar.gz to ./vv4.11.0.tar.gz
Comment 28 Upstream Release Monitoring 2017-08-16 21:22:36 EDT
Latest upstream release: v4.11.0
Current version/release in rawhide: 4.10.1-14.fc27
URL: https://github.com/xtuple/qt-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6450/
Comment 29 Upstream Release Monitoring 2017-08-16 21:22:42 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/xtuple/qt-client/archive/vv4.11.0.tar.gz to ./vv4.11.0.tar.gz
Comment 30 Upstream Release Monitoring 2017-10-22 08:23:17 EDT
Latest upstream release: v4.11.1
Current version/release in rawhide: 4.10.1-15.fc28
URL: https://github.com/xtuple/qt-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6450/
Comment 31 Upstream Release Monitoring 2017-10-22 08:23:23 EDT
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/xtuple/qt-client/archive/vv4.11.1.tar.gz to ./vv4.11.1.tar.gz

Note You need to log in before you can comment on or make changes to this bug.